#header {
	width: 820px;
	margin: 0 auto;
	background-image:url(images/backgr1.jpg);
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#54555A;
	font-weight: bolder;
	
}
#content {
	width: 820px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#54555A;
	text-align:justify;
	margin-top: 10;
	margin: 0 auto;
	line-height: 20px;
	padding-top: 45px;
	background-color: #F9F3D2;
	border-left:1px #333333;
	border-right:1px #333333;
}
#menu {
	width: 820px;
}
#footer{
	width: 820px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-align:right;
	font-style:italic;
	margin: 0 auto;
	background-color:#CCCCCC;
	border-left:1px #333333;
	border-right:1px #333333;
	border-bottom:1px #333333;
}
.immagine
{
	padding-left: 5px;
}
.immagine_dx
{
	padding-right: 8px;
}
.immagine_sx
{
	padding-left: 5px;
	text-align:right;
}
.testo_tabella
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #990000;
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
	font-weight:bold;
}